nav {
    background-color: #333;
  }
  
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  nav ul li {
    display: inline-block;
  }
  
  nav ul li a {
    color: #fff;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
  }
  
  body {
    background-color: #f7f7f7;
  }
  
  .container {
    max-width: 800px;
    margin: 0 auto;
  }
  
  h1, h2, h3 {
    color: #333;
  }
  
  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  li {
    margin-bottom: 10px;
  }
  